# Generated by Django 2.2.5 on 2019-10-10 06:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tariff', '0013_auto_20191010_1121'),
        ('lesson', '0002_auto_20191009_1649'),
    ]

    operations = [
        migrations.AddField(
            model_name='studentonlesson',
            name='season_ticket',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='tariff.SeasonTicket', verbose_name='Абонемент'),
        ),
        migrations.AlterUniqueTogether(
            name='studentonlesson',
            unique_together={('lesson', 'season_ticket')},
        ),
        migrations.RemoveField(
            model_name='studentonlesson',
            name='student',
        ),
    ]
